on:
  push:
    branches:
      - dev
name: 🚀 Deploy DEVELOPMENT VERSION website
jobs:
  web-deploy:
    name: 🎉 Deploy
    runs-on: ubuntu-latest
    steps:
      - name: 🚚 Get latest code
        uses: actions/checkout@v2

      - name: 📂 Sync files
        uses: SamKirkland/FTP-Deploy-Action@4.1.0
        with:
          server-dir: /domains/ostaldev.efficientweb.com.pl/public_html/wp-content/themes/ostal_WP/
          server: ${{ secrets.hostdev }}
          username: ${{ secrets.userdev }}
          password: ${{ secrets.passdev }}
